<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="analog_eleven_week_path">guard/chengshijinying/hu/week_%d.png</string>
    <string name="analog_thirteen_week_path">guard/com.huami.watch.watchface.AnalogWatchFaceThirteen/android/hu/week_%d.png</string>
    <string name="custom_title">Háttér</string>
    <string name="custom_confirm">Ment</string>
    <string name="custom_header_title">Feltöltött háttér</string>
    <string name="custom_select">Kiválaszt</string>
    <string name="custom_exit">Kilép</string>
    <string name="custom_none_selected">Válassz</string>
    <string name="custom_selected_confirm">Megerősít</string>
    <string name="custom_exit_delete">Kilépés a törlésből</string>
    <string name="custom_none_custom_background_title">Nincs kép</string>
    <string name="custom_none_custom_background_content">Adj hozzá háttérképeket az Amazfit Watch alkalmazásban.</string>
    <string name="custom_widget_preview_date">\@assets/datawidget/hu/preview_6_%d.png</string>
    <string name="custom_title_bg">Háttér</string>
    <string name="custom_title_graduation">Indikátorok</string>
    <string name="custom_title_timehand">Ketek</string>
    <string name="custom_title_timedigital">Digitális</string>
    <string name="custom_title_date">Dátum</string>
    <string name="custom_data_widget_title_default">Adat</string>
    <string name="custom_data_widget_title_nothing">Semmi</string>
    <string name="custom_data_widget_title_step">lépés</string>
    <string name="custom_data_widget_title_today_dis">Távolság</string>
    <string name="custom_data_widget_title_total_dis">Összes</string>
    <string name="custom_data_widget_title_calorie">Kalória</string>
    <string name="custom_data_widget_title_heart_rate">Pulzus</string>
    <string name="custom_data_widget_title_weather">Időjárás</string>
    <string name="custom_data_widget_title_aq">AQ</string>
    <string name="custom_data_widget_title_battery">Akku</string>
    <string name="custom_data_widget_title_msg">Üzenetek</string>
    <string name="custom_data_widget_title_date">Dátum</string>
    <string name="custom_data_widget_title_floor">Emelet</string>
    <string name="custom_data_widget_date_2">datawidget/date_2/hu/week_%d.png</string>
    <string name="custom_data_widget_date_3">datawidget/date_3/hu/week_%d.png</string>
    <string name="cube_month">-</string>
    <string name="cube_day" />
    <string name="digital_sport_eight_distance_km_unit_path">guard/shiguanglicheng/watchface_slpt_number_km.png</string>
    <string name="digital_sport_eight_distance_mi_unit_path">guard/shiguanglicheng/hu/watchface_slpt_number_km.png</string>
    <string name="digital_sport_eight_week_path">guard/shiguanglicheng/hu/watchface_slpt_number_week_%d.png</string>
    <string name="digital_sport_one_week_path">guard/malasong/hu/week_%d.png</string>
    <string name="digital_sport_twelve_week_path">guard/huanyingMC/hu/week_%d.png</string>
    <string name="quick_settings_date_yeareve">Szilveszter</string>
    <string name="quick_settings_status_month">-</string>
    <string name="quick_settings_status_leaf">Ugrás</string>
    <string name="quick_settings_date_chinese">yyyy-MM-dd</string>
    <string name="quick_settings_date_format">1900.1.31</string>
    <string name="running">Futás</string>
    <string name="waking">Séta</string>
    <string name="indoor_running">Futópad</string>
    <string name="outdoor_riding">Kerékpár</string>
    <string name="indoor_riding">Szobakerékpár</string>
    <string name="cross_contry">Terepfutás</string>
    <string name="eppitical">Elliptikus gép</string>
    <string name="indoor_swimming">Medencés úszás</string>
    <string name="outdoor_swimming">Nyíltvizi úszás</string>
    <string name="triathlon">Triathlon</string>
    <string name="mountain">Mászás</string>
    <string name="riding">Kerékpár</string>
    <string name="swimming">Úszás</string>
    <string name="sport_total_time">Ö. idő</string>
    <string name="altitude">Magasság</string>
    <string name="speed">Sebesség</string>
    <string name="stroke_speed">Löket seb.</string>
    <string name="pace">Tempó</string>
    <string name="mileage">Távolság</string>
    <string name="sport_has_paused">Szünetel</string>
    <string name="sport_paused_time">Szünet ideje</string>
    <string name="sport_distance">Ö. távolság</string>
    <string name="sport_change">Aktivitás váltás</string>
    <string name="sport_change_time">Váltás ideje</string>
    <string name="please_get_ready_for_runnning">Köv.: futás</string>
    <string name="please_get_ready_for_riding">Köv.: kerékpár</string>
    <string name="gps_ready">GPS elérhető</string>
    <string name="gps_wait">Keresés...</string>
    <string name="gps_fail">GPS keresési időtúllépés</string>
    <string name="gps_singal_lost">GPS jel elveszett</string>
    <string name="gps_close_1">GPS ki volt kapcsolva</string>
    <string name="gps_close_2">az inaktivitás miatt</string>
    <string name="heartrate">Szív</string>
    <string name="warmup">Melegítés</string>
    <string name="fatburn">Zsírégetés</string>
    <string name="heartlung">Kardio tréning</string>
    <string name="strength">Anaerobic</string>
    <string name="anaerobic">Maximum</string>
    <string name="enter_sport_lock_status">Adatbevitel képernyők</string>
    <string name="press_any_key_wakeup">Nyomj egy gombot</string>
    <string name="meter">m</string>
    <string name="kilometre">Km</string>
    <string name="km_per_hour">km/ó</string>
    <string name="bpm">bpm</string>
    <string name="times_per_minute">SPM</string>
    <string name="per_km">/km</string>
    <string name="per_100m">/100m</string>
    <string name="per_100Yard">/100yards</string>
    <string name="mile">mi</string>
    <string name="mile_per_hour">mi/h</string>
    <string name="per_mile">/mi</string>
    <string name="feet">feet</string>
    <string name="per_100feet">/100feets</string>
    <string name="yard">yard</string>
    <string name="minute">perc</string>
    <string name="minute_clock">perc</string>
    <string name="second">mp</string>
    <string name="press_key_finish_train">A szakasz teljesítéséhez nyomj egy gombot</string>
    <string name="need_run_kilometer">Ennyit kell futni</string>
    <string name="low_battery_protect">Gyenge akku</string>
    <string name="low_battery_please_charging">Az akku lemerült, tölteni kell.</string>
    <string name="app_name">HuamiWatchFaces</string>
    <string name="watch_label_sport_one">Marathon life</string>
    <string name="watch_label_sport_two">I’m Runner</string>
    <string name="watch_label_cube">Digital Cube</string>
    <string name="watch_label_sport_three">Speed Zone</string>
    <string name="watch_sport_four">Jogging track</string>
    <string name="watch_label_green">Dashboard</string>
    <string name="watch_label_digital_sunrise">Morning Runner</string>
    <string name="watch_label_sport_seven">Route 50</string>
    <string name="watch_label_digital_lonely_track">lonely track</string>
    <string name="watch_label_sport_five">Strong Beat</string>
    <string name="watch_label_sport_eight">Time travel</string>
    <string name="watch_label_nine">Classic</string>
    <string name="watch_label_ten">Little Fox</string>
    <string name="watch_label_eleven">City Elite</string>
    <string name="watch_label_twelve">Camouflage</string>
    <string name="watch_label_thirteen">2017</string>
    <string name="watch_label_fourteen">Eternal Moment</string>
    <string name="watch_label_fifteen">Golden Rooster</string>
    <string name="watch_label_sixteen">Everest</string>
    <string name="watch_label_seventeen">Prototype·Source</string>
    <string name="watch_label_eighteen">Night Run</string>
    <string name="watch_label_nineteen">Super Avante</string>
    <string name="watch_label_twenty">Power Armor</string>
    <string name="watch_today_step">Mai lépés</string>
    <string name="sport_step">lépés</string>
    <string name="everyminute_times">ütem/perc</string>
    <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
    <string name="locale_title">Nyelv kiválasztás</string>
    <string name="average_text">Átl.</string>
    <string name="menu_item_high_light_scale_factor">0.5</string>
    <string name="picker_default_positive_text">Megerősít</string>
    <string name="picker_default_nagetive_text">Ki</string>
    <string name="no_heartrate_data_hint">Pulzusszám adat nem észlelhető</string>
    <string name="no_altitude_hint">Magasság adat nem észlelhető</string>
    <string name="ui_lib_name">Hm_UILib</string>
    <string name="title_settings">Beállítások</string>
    <string name="sport_music_settings">Zene sporthoz</string>
    <string name="widget_currentstep_title">Adatközpont</string>
    <string name="widget_currentstep_activities">lépés ma</string>
    <string name="widget_currentstep_sleep_hour">ó</string>
    <string name="widget_currentstep_sleep_min">perc</string>
    <string name="widget_currentstep_sleep_title">Éjszakai alvás</string>
    <string name="widget_currentstep_sleep_no">Nincs alvásadat</string>
    <string name="widget_currentstep_activity_no">Ma nincs edzés?</string>
</resources>
